package com.ssj.service.conch.teacher.request.teacherorg;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yrf
 * @date 2019/3/25 13:51
 */
public class CorrectedPictureUrlRequest extends BaseRequest {

    private static final long serialVersionUID = 3072455879575977331L;

    @ApiModelProperty(name = "homeworkPictureId", value = "批注对应的作业原图")
    private String homeworkPictureId;

    @ApiModelProperty(name = "correctedPictureUrl", value = "作业批注图片路径")
    private String correctedPictureUrl;

    public String getHomeworkPictureId() {
        return homeworkPictureId;
    }

    public void setHomeworkPictureId(String homeworkPictureId) {
        this.homeworkPictureId = homeworkPictureId;
    }

    public String getCorrectedPictureUrl() {
        return correctedPictureUrl;
    }

    public void setCorrectedPictureUrl(String correctedPictureUrl) {
        this.correctedPictureUrl = correctedPictureUrl;
    }
}
